version: '3'
services:
  spark:
    build: spark-docker/
    ports:
      - "8080:8080"
      - "4040:4040"
      - "8081:8081"
    volumes:
      - ./eventspipe/target:/opt/jars/
      - ./input:/data/input/
      - ./output:/data/output/
    command: ["./run_spark_project.sh"]
